@media all and (max-width: 1600px){


}

@media all and (max-width: 1450px){
	
	
	
}

@media all and (max-width: 1366px){


}

@media all and (max-width: 1280px){

	
}

@media all and (max-width: 1100px){


	.banner img{width:1134px;}
	.banner div form{background:rgba(255, 255, 255, 0.8);}
	
	p{font:400 15px/23px 'Open sans', sans-serif;}
	h1{font:600 38px/29px 'Open sans', sans-serif;}
	
	.login-pop img{right:53px;}
	
	.about-in .w-25 img{width:100%;}
	
	.recent ol li{width: 33.333%;}

}


@media all and (max-width: 1024px){

	.login h2{display:block;width:100%;text-align:center;}
	.login form{width:100%;text-align:center;margin-top:15px;}
	
/*	.profile .photo .pic{width:240px;}*/
	.profile .photo .name{padding-top:26px;}

}

@media all and (max-width:900px){
	
	header .logo{width:200px;}
	header .call{margin-top:14px;}
	header .login-bar{margin-top:12px;}
	header .call a{font:400 16px/21px 'Open Sans' , sans-serif;}
	
	.register form{width:80%;}
	
	.login-pop{top:60px;}
	.login-pop img{width:18px;top:-18px;right:45px;}
	
	.bg img{width:1000px;}
/*	.profile .photo .pic{width:220px;}*/
	.profile .photo .name{padding:25px 0 0 25px;}
	.profile .photo .name h3{font:600 25px/27px 'Open sans', sans-serif;}
	.profile .photo .name h3 b{font:400 16px/31px 'Open sans',sans-serif;}
	
	.about-in .w-25 h5{font:600 21px/46px 'Open sans', sans-serif;}
	
}

@media all and (max-width: 800px){

	h1{font:600 35px/36px 'Open sans', sans-serif;}
	.profile .photo .pic{width:30%;}
	
	.about-in .w-25{width:50%;margin-bottom:10px;height:300px;}
	.about-in{padding:70px 0 50px 0px;}
	
	.recent ol li{width:50%;height:590px;}
	
	.login-msg h4{font-size:20px;}

}



@media all and (max-width: 768px){
	
/*	.profile{left:5%;}*/
	
	.recent ol li{height:570px;}
	
}


@media all and (max-width: 700px){
	
	.half{width:100%;padding:10px;}
	.half h2{text-align:center;}
	.half form{margin-bottom:20px;}
	
}

@media all and (max-width: 640px){

	h1{font:600 30px/33px 'Open sans', sans-serif;}
	
	footer img{width:160px;}
	h3{font:600 27px/28px 'Open sans', sans-serif;}
	
	.login-pop img{right:30px;}
	
	.profile .photo .pic{width:35%;}
	.profile .photo .name{width:60%;padding:20px 0 0 20px;}
	.profile .photo .name h3{font:600 23px/24px 'Open sans', sans-serif;}
	
	.recent ol li{height:auto;}

}

@media all and (max-width:584px){
	
	.banner div form{margin:0 auto;float:none;}
	h2{font:600 22px/25px 'Open sans', sans-serif;}
	.banner div form label{font:600 16px/19px 'Open Sans' , sans-serif;}
	.banner div form label.inline{margin-bottom:10px;}
	
	.login-pop .more{padding:2px 10px;font-size:15px;margin-top:10px;}
	a.reg{margin-top:12px;}
	.login-pop{width:240px;}
	
}

@media all and (max-width: 550px){

	header .call a{font:400 14px/18px 'Open Sans' , sans-serif;}
	header .login-bar{width:32px;}
	header .logo{width:170px;}
	
	.login-pop{top:53px;}
	
	.about-in .w-25 h5{font:700 19px/42px 'Open sans', sans-serif;}

}

@media all and (max-width: 480px){

	.recent li div aside{text-align: center;}
	
	.register form{width:100%;}
	
	h1{font:600 25px/30px 'Open sans', sans-serif;}
	h1,.register h1,.about h1{text-align:center;background:#e50000;padding:5px 0;box-sizing:border-box;color:#fff;margin-bottom:20px;}
	
	.login form .more{margin-top:16px;width:50%;}
	
	h1{font:600 23px/29px 'Open sans', sans-serif;}
	
	header a.mob{display:inline-block;}
	header .call{display: none;}
	
	.banner div form{width:93%;}
	.banner div{top: 120px;}
	
	.profile .photo .pic{width:40%;}
	.profile .photo .name{width:55%;}
	.profile{bottom:-20px;}
	.profile .photo .name h3{font:600 20px/22px 'Open sans', sans-serif;}
	.profile .photo .pic img{border:5px solid #fff;}
	.bg img{width:800px;}
	
	
	.about-in .w-25{width:100%;padding:0;height:auto;border-bottom:2px solid #333;padding-bottom:15px;}
	.about-in .w-25 hr{display:none;}
	
	.recent ol li{width: 75%;float:none;margin:0 auto;}
	
	.login-msg h4{font-size:17px;}

}

	


@media all and (max-width: 460px){
	
	.banner div form{width:80%;}
	select{width:70%;margin-bottom:15px;}
	.banner div form label{font:600 15px/19px 'Open Sans' , sans-serif;}
	h2{font:600 20px/25px 'Open sans', sans-serif;}
	.banner div form i{margin:0;}
	select{width:75%;}
	
	footer img{width:150px;}
	h3{font:600 26px/24px 'Open sans', sans-serif;}
	p{font:400 14px/22px 'Open sans', sans-serif;}
	
	.about-in{padding:50px 0 50px 0px;}

}

	
	
@media all and (max-width: 390px){
	
	.banner div form{text-align:center;}
	header .logo{width:150px;}
	header .call a{dont:400 12px/15px 'Open Sans' , sans-serif;}
	header .call{margin-top:11px;}
	header .login-bar{width:28px;margin-top:10px;margin-left:7px;}
	header a.mob{width:28px;margin-top:10px;}
	.more{padding:4px 12px;}
	
	.login form input{width:100%;margin-bottom:10px;}
	.login form .more{margin:0;float:left;}
	
	.login-pop img{right: 20px;}
	
	.profile{width:90%;left:5%;right:5%;padding:0}
	.profile .photo .pic{width:80%;margin:0 auto;float:none;}
	.profile{bottom:-185px;}
	.profile .photo .name{width:95%;padding:20px 0 0 0;margin:0 auto;float:none;}
	.inner-banner{margin-bottom:200px;}
	.no-margin{margin-bottom:0px!important;}
	.profile .photo .name h3{text-align:center;color:#e50000;text-shadow:none;}
	.profile .photo .name h3 b{color:#333;}
	.recent{background:#f5f5f5;padding:25px 0;}
	
	h1,.register h1, .about h1{font:600 20px/24px 'Open sans', sans-serif;padding:3px 5px;}
	h3{font:600 22px/19px 'Open sans', sans-serif;}
	
	.about-in{text-align:center;padding:20px 0;}
	.about-in .w-25 h5{font:700 18px/41px 'Open sans', sans-serif;}
	
	.recent ol li{width:100%;}
	
}

@media all and (max-width: 330px){

	.banner div form{padding:20px;height:460px;}
/*	header .call{display:none;}*/
	.container{width:95%;}
	.banner div form{height:470px;}
	h2{font:600 18px/20px 'Open sans', sans-serif;}
	.banner div{top:100px;}
	select{width:80%;}
	.banner div form{width:85%;}
	
	footer .left, footer .right{width:100%;float:none;text-align:center;}
	footer .left{border-bottom:2px solid #ccc;padding-bottom:20px;}
	footer .right{padding-top:20px;}
	footer{padding: 30px 0;}
	
	.login-pop {width:90%;}
 
}